package com.ruoyi.demo.enums;


public enum EquipmentStateEnum {
    ON_POWER(0,"关闭"),
    OFF_POWER(1,"开启");
    //MAINTAIN_POWER(2,"维修中");

    private int state;
    private String name;


    EquipmentStateEnum(int state,String name) {
        this.state = state;
        this.name = name;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
